# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_03.ReportEntry3

Packages that use ReportEntry3
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_03

## Uses of ReportEntry3 in org.kapott.hbci.sepa.jaxb.camt_052_001_03

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_03 with type parameters of type ReportEntry3
Modifier and Type
Field
Description
`protected List<ReportEntry3>`
AccountReport12.`ntry`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_03 that return ReportEntry3
Modifier and Type
Method
Description
`ReportEntry3`
ObjectFactory.`createReportEntry3()`
Create an instance of `ReportEntry3`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_03 that return types with arguments of type ReportEntry3
Modifier and Type
Method
Description
`List<ReportEntry3>`
AccountReport12.`getNtry()`
Gets the value of the ntry property.